Subject: [Icnrg-harmonization] Harmonization Meeting Oct 25 2016 notes

From: "Paul Polakos" <[email-masked]>
Date: Tue, 25 Oct 2016 16:52:30 -0600

Folks,

The links to the recording of today's Harmonization meeting and to the
Differences Document website can be found at:

https://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg/convergence/meetings

Paul